<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns="http://www.w3.org/1999/xhtml">
  <g:column>
    <ui:define name="header">#{messages['net.ihe.gazelle.xval.Type']}</ui:define>
    <h:outputText value="#{file.inputObjectType}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['net.ihe.gazelle.xval.Keyword']}</ui:define>
    <h:outputText value="#{file.inputKeyword}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['net.ihe.gazelle.xval.Description']}</ui:define>
    <h:outputText value="#{file.inputDescription}"/>
  </g:column>
  <g:column>
    <ui:define name="header">#{messages['net.ihe.gazelle.xval.Cardinality']}</ui:define>
    <h:outputText value="#{file.inputMin}"/>
    <h:outputText value=".."/>
    <h:outputText value="#{file.inputMax}" rendered="#{file.inputMax &gt;= 0}"/>
    <h:outputText value="*" rendered="#{file.inputMax == -1}"/>
  </g:column>
</ui:composition>
